﻿/*最上部ぶち抜きバナー背景*/
.buchinuki_top {
	background: transparent url(../images/bg.png) repeat 0 0;
	height: 50px;
}

.buchinuki_top2 {
	background: transparent url(../images/bg.jpg) repeat 0 0;
	height: 50px;
}

/*最上部 6の日ぶち抜きバナー背景*/
.buchinuki_6sp {
	background: transparent url(../images/6sp.jpg) repeat 0 0;
	height: 50px;
}

/*TOP Gnavi下バナー用背景*/
.buchinuki_mid {
	background: transparent url(../images/bg2.png) repeat 0 0;
	height: 220px;
}

.buchinuki_mid2 {
	background: transparent url(../images/bg2han.jpg) repeat 0 0;
	height: 220px;
}

/*TVRADIO Gnavi下バナー用背景*/
.buchinuki_tv {
	background: transparent url(../images/bg3.png) repeat 0 0;
	height: 220px;
	margin-bottom: 20px;
}


/*最上部 謹賀新年(2021年)ぶち抜きバナー背景*/
.new_year_top {
	background: transparent url(../images/bk.jpg) repeat 0 0;
	height: 50px;
}

/*リニューアルオープンTOP Gnavi下バナー用背景*/
.buchinuki_reopen {
	background-image: url(../images/top_obi_reopen_bk.jpg);
	background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;
	height: 220px;
}
/*リニューアルオープンクーポン番号*/
.Coupon_number{
	font-size: 1.6em;
	position: relative;
    top: 77%;
    left: 15%;
}
/*最上部リニューアルオープンぶち抜きバナー背景*/
.top_buchinuki_reopen {
	background-image: url(../images/buchinuki_reopen_bk.jpg); 
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;
	height: 50px;
	width: 100%;
}
.top_buchinuki_reopen .row{
	position: relative;
}
.top_buchinuki_reopen .row  img{
	position: absolute;
}
.buchinuki_Coupon_number{
	font-size: 1.8em;
	position: absolute;
	left: 36.3%;
    bottom: -44px;
}
/*最上部グルメ感謝祭ぶち抜きバナー背景*/
.buchinuki_gourmet {
	background: transparent url(../images/gourmet_back.jpg) repeat 0 0;
	height: 50px;
}
.buchinuki_gourmet a{
	display: inline-block;
}
/*超キニナル爆安祭TOP 帯バナー用背景*/
.kininaru_buchinuki {
	background: transparent url(../images/kininaru_bakuyasusai_bk.jpg) repeat 0 0;
	height: 180px;
}
.kininaru_buchinuki a{
	display: inline-block;
}

/*2021/4/2追加 最上部 6の日ぶち抜きバナー背景*/
.buchinuki_6sp3 {
	background: transparent url(../images/6sp3.jpg) repeat 0 0;
	height: 50px;
}
